unit Calendario;

interface

uses
  Windows, system.UItypes, IB_Access,  Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, TelaComum, ImgList, ExtCtrls, StdCtrls, Buttons, ComCtrls,
  System.ImageList;

type
  TfrmCalendario = class(TfrmTelaComum)
    MonthCalendar1: TMonthCalendar;
    procedure BtCancelarClick(Sender: TObject);
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmCalendario: TfrmCalendario;

implementation

{$R *.dfm}

procedure TfrmCalendario.BtCancelarClick(Sender: TObject);
begin
  inherited;
   Close;
end;

procedure TfrmCalendario.FormCreate(Sender: TObject);
begin
  inherited;
  MonthCalendar1.Date:=Date;
end;

end.
